uuid:
  -
    value: c10bf0da-6ce7-4366-b16a-eec221f80a4e
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-29T13:50:17+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: religious_syros1.jpg
thumbnail:
  -
    alt: 'Church in Syros'
    title: null
    width: 1920
    height: 1280
    target_type: file
    target_uuid: 02db5826-d472-4c50-a04a-d8b9e62f2793
created:
  -
    value: '2019-10-29T13:47:58+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-29T13:50:17+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations:
  -
    target_type: taxonomy_term
    target_uuid: db0eb718-7269-433a-a24f-84f429602865
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Church in Syros'
    title: ''
    width: 1920
    height: 1280
    target_type: file
    target_uuid: 02db5826-d472-4c50-a04a-d8b9e62f2793
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.02db5826-d472-4c50-a04a-d8b9e62f2793
      - file.file.02db5826-d472-4c50-a04a-d8b9e62f2793
    taxonomy_term:
      - taxonomy_term.regions_destinations.db0eb718-7269-433a-a24f-84f429602865
